<?xml version="1.0" encoding="GB2312" ?> 
<KillQQAd>
    <!-- 添加到主菜单,无子菜单 -->
    <快乐无极网站>
        <!-- 添加到二级菜单 -->
        <快乐无极软件园>http://www.oyksoft.com</快乐无极软件园>
        <快乐无极论坛>http://bbs.oyksoft.com</快乐无极论坛>
        <快乐无极的博客>http://it.oyksoft.com</快乐无极的博客>
        <快乐无极资讯>http://pc.oyksoft.com</快乐无极资讯>
    </快乐无极网站>
    <KillQQAd>http://www.hookqq.com/index.php?title=KillQQAd</KillQQAd>
    <!-- 添加到主菜单,有子菜单 -->
    <常用工具>
        <!-- 添加到二级菜单 -->
        <记事本>Notepad.exe</记事本>
        <计算器>Calc.exe</计算器>
    </常用工具> 
</KillQQAd>
